@charset "UTF-8";

//----------------------------------------------
.section-fv {
  min-height: 543px;
  padding-top: 33px;
  padding-bottom: 20px;
  padding-left: 156px;
  color: #fff;
 
  @media (max-width: $screen-xs-max) {
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 0;
    background-position-x: 56%;
  }

  @media (max-width: $screen-sm-max) {
    padding-left: 0;
  }

  .title-fv {
    margin-top: 0;
    margin-bottom: 65px;
    font-size: 44px;
    font-weight: bold;
    line-height: 1.545;

    @media (max-width: $screen-sm-max) {
      margin-bottom: 78px;
      font-size: 2.4em;
    }

    @media (max-width: $screen-xs-max) {
      margin-bottom: 35px;
    }
  }

  .media {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.818;

    @media (max-width: $screen-xs-max) {
      font-size: 18px;
      line-height: 1.6;
    }

    .media-right {
      @media (max-width: $screen-sm-max) {
        width: 50%;
        margin-top: 36px;
      }

      @media (max-width: $screen-xs-max) {
        padding-top: 0;
        margin-top: 0;
      }
    }
  }
}

//----------------------------------------------
.section-data {
  padding-top: 47px;
  padding-bottom: 72px;
  font-size: 16px;
  color: #333;
  line-height: 1.5;

  @media (max-width: $screen-xs-max) {
    padding-top: 36px;
    padding-bottom: 30px;
    font-size: 14px;
  }

  .title-black {
    margin-bottom: 38px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 20px;
      font-size: 22px;
    }
  }

  .title-lg {
    margin-bottom: 24px;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
  
    @media (max-width: $screen-xs-max) {
      font-size: 24px;
    }
  }

  .img-container {
    @media (max-width: $screen-xs-max) {
      margin-top: 20px;
    }
  }

  .icon {
    display: block;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
    text-underline-position: under;
    color: #4f708b;

    @media (min-width: $screen-md-min) {
      margin-top: 30px;
      font-size: 18px;
    }

    @media (max-width: $screen-xs-max) {
      font-size: 15px;
    }

    &:hover {
      color: #c50018;
    }

    img {
      margin-bottom: 12px;

      @media (max-width: $screen-xs-max) {
        margin-top: 20px;
        margin-bottom: 5px;
      }
    }
  }
}

//----------------------------------------------
.hr-border-with-arrow-gray {
  padding-top: 19px;
  padding-bottom: 62px;
  margin-top: 13px;
  margin-bottom: 32px;
  border-top: 4px solid #b4b4b5;
  border-bottom: 4px solid #c50018;

  &:after {
    display: block;
    width: 0;
    height: 0;
    margin-right: auto;
    margin-left: auto;
    border-color: #88a3b6 transparent transparent;
    border-style: solid;
    border-width: 43px 93px 0;
    content: "";
  }
}

//----------------------------------------------
.section-features {
  padding-top: 25px;
  padding-bottom: 50px;
  font-size: 16px;
  color: #333;
  line-height: 1.5;

  @media (max-width: $screen-xs-max) {
    padding-top: 20px;
    padding-bottom: 30px;
  }

  .lead {
    margin-bottom: 47px;
    font-size: 16px;
    line-height: 1.5;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 10px;
      font-size: 14px;
    }
  }
}

//----------------------------------------------
.section-benefits {
  padding-top: 57px;
  padding-bottom: 53px;
  font-size: 14px;

  @media (max-width: $screen-xs-max) {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .media {
    padding-bottom: 27px;

    @media (max-width: $screen-xs-max) {
      padding-bottom: 0;
    }

    .media-right {
      padding-top: 5px;
      padding-left: 26px;

      @media (max-width: $screen-xs-max) {
        display: block;
        padding-left: 20px;
      }
    }
  }
}

//----------------------------------------------
.section-report {
  padding-top: 27px;
  padding-bottom: 69px;
  font-size: 14px;

  @media (max-width: $screen-xs-max) {
    padding-top: 20px;
    padding-bottom: 30px;
  }

  .lead {
    margin-bottom: 50px;
    font-size: 16px;
    line-height: 1.5;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 10px;
      font-size: 14px;
    }
  }

  .media {
    margin-bottom: 42px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 20px;
    }

    .media-left {
      padding-right: 31px;

      @media (max-width: $screen-xs-max) {
        padding-right: 10px;
      }
    }
  }

  .img {
    margin-bottom: 18px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 0;
    }

    .img-item {
      float: left;
      padding-left: 7.5px;
      margin-bottom: 32px;

      @media (max-width: $screen-xs-max) {
        margin-bottom: 20px;
      }

      .text {
        margin-bottom: 8px;

        @media (max-width: $screen-xs-max) {
          margin-bottom: 3px;
        }
      }
    }
  }

  .img-1 {
    margin-bottom: 35px;
  }

  .text-right-red {
    padding-bottom: 11px;
    color: #c50018!important;
    text-align: right;

    @media (max-width: $screen-xs-max) {
      padding-bottom: 0;
    }
  }
  
  .btn-container {
    max-width: 600px;
    margin-top: 79px;
    margin-bottom: 42px;

    @media (max-width: $screen-xs-max) {
      margin-top: 0;
      margin-bottom: 0;
    }
  }
}

//----------------------------------------------
.inner {
  padding-right: 65px;
  padding-left: 65px;

  @media (max-width: $screen-xs-max) {
    padding-right: 15px;
    padding-left: 15px;
  }
}

//----------------------------------------------
.section-security {
  padding-top: 57px;
  padding-bottom: 69px;
  font-size: 14px;

  @media (max-width: $screen-xs-max) {
    padding-top: 30px;
    font-size: 12px;
  }

  .lead {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 1.5;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 20px;
      font-size: 14px;
    }
  }

  .media {
    margin-bottom: 86px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 30px;
    }

    .media-left {
      padding-right: 31px;

      @media (max-width: $screen-xs-max) {
        padding-right: 10px;
      }
    }
  }

  .img {
    padding-top: 20px;
    padding-bottom: 45px;

    @media (max-width: $screen-xs-max) {
      padding-top: 10px;
      padding-bottom: 15px;
    }
  }
}

//----------------------------------------------
.section-guidebook {
  padding-top: 27px;
  padding-bottom: 48px;
  font-size: 14px;

  @media (max-width: $screen-xs-max) {
    padding-top: 10px;
    padding-bottom: 30px;
  }

  .title {
    margin-bottom: 22px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 1.667;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 16px;
      padding-top: 19px;
    }
  }

  .img {
    margin-top: 23px;

    @media (max-width: $screen-xs-max) {
      margin-top: 16px;
    }
  }

  .link-details {
    display: block;
    margin-top: 25px;
    text-align: center;
    text-decoration: underline;
    text-underline-position: under;
    color: #4f708b;
  
    &:hover {
      color: #c50018;
    }
  }
}

//----------------------------------------------
.section-contact {
  padding-top: 80px;
  padding-bottom: 80px;

  @media (max-width: $screen-xs-max) {
    padding-top: 0;
    padding-bottom: 0;
  }
}

//----------------------------------------------
.mb80 {
  margin-bottom: 80px;
}

//----------------------------------------------
.btn-container {
  max-width: 600px;
  margin: auto;
  vertical-align: middle;

  @media (max-width: $screen-xs-max) {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

//----------------------------------------------
.section-footer {
  padding-top: 45px;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: bold;
  color: #ccc;

  @media (max-width: $screen-xs-max) {
    padding-right: 5px;
  }

  .media {
    .media-left {
      padding-right: 28px;

      @media (max-width: $screen-xs-max) {
        padding-right: 5px;
      }
    }
  }

  li {
    padding-right: 15px;
  }

  .link {
    &:before {
    display: inline-block;
    width: 9px;
    height: 9px;
    background: url(../img/icon/arrow-red.png) no-repeat;
    content: "";
    }
  }

  .list-link {
    margin-right: 150px;

    @media (max-width: $screen-xs-max) {
      margin-right: 0;
    }
  }

  .location {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 2;
    white-space: nowrap;
    vertical-align: middle;
  }
  
  a {
    color: #a6a6a6;
    line-height: 2.143;

    &:hover {
      color: #fff;
    }
  }

  .dl-contact {
    font-size: 24px;
    font-weight: bold;
    color: #ccc;
    vertical-align: middle;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 4px;
    }

    dt {
      padding-right: 12px;
    }
  }

  .col-1 {
    width: 40%;

    @media (max-width: $screen-sm-max) {
      width: 35%;
    }
  }

  .hr-border-top-gray {
    margin-top: 17px;
    margin-bottom: 13px;
    border-top: 1px solid #666;
  }

  .copyright {
    font-size: 10px;
    text-align: right;
  }
}
